# morse-samp.rb: Written by Tadayoshi Funaba 2005
# $Id: morse-samp.rb,v 1.2 2005-07-17 17:16:18+09 tadf Exp $

require 'smf/toy/morse'
include SMF

sq = Sequence.new
mo = Morse.new(sq)
mo << 'hello world'
mo.generate
sq.save('morse-samp.mid')
